Subject: FVWM: Moving across desks

From: Paul Lange <[email-masked]>
Date: Sun, 14 Apr 1996 01:27:02 -0500

Does anybody know of a way to limit how far you can go with the function
Desk 1 1 ?  Currently, it will go to the number of desks limit, which is very
high, and I was wondering if that number could be limited in some fashion...
-- 

Paul Lange 
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].